Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora User (http://www.linux-archive.org/fedora-user/)
-   -   libdvdnav (http://www.linux-archive.org/fedora-user/11732-libdvdnav.html)

Jason Montleon 12-04-2007 02:13 AM

libdvdnav
 
The libdvdnav just released in Fedora Updates
(libdvdnav-4.1.1-2.fc8.i386.rpm
)
causes the livna totem-xine and vlc packages to crash; is there a way to
tell yum to only look at livna for the package or do I have to exclude
it and look for updates manually from time to time?

Respectfully,
Jason


--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list

"Kevin J. Cummings" 12-04-2007 02:16 AM

libdvdnav
 
Jason Montleon wrote:
> The libdvdnav just released in Fedora Updates
> (libdvdnav-4.1.1-2.fc8.i386.rpm
> )
> causes the livna totem-xine and vlc packages to crash; is there a way to
> tell yum to only look at livna for the package or do I have to exclude
> it and look for updates manually from time to time?

Furthermore it conflicts with the libdvdnav4 package from atrpms....

Transaction Check Error:
file /usr/lib/libdvdnav.so.4 from install of
libdvdnav-4.1.1-2.fc8.i386 conflicts with file from package
libdvdnav4-0.1.10-2.fc8.i386

> Respectfully,
> Jason
>


--
Kevin J. Cummings
kjchome@rcn.com
cummings@kjchome.homeip.net
cummings@kjc386.framingham.ma.us
Registered Linux User #1232 (http://counter.li.org)

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list

"Kevin J. Cummings" 12-04-2007 02:49 AM

libdvdnav
 
Kevin J. Cummings wrote:
> Jason Montleon wrote:
>> The libdvdnav just released in Fedora Updates
>> (libdvdnav-4.1.1-2.fc8.i386.rpm
>> )
>> causes the livna totem-xine and vlc packages to crash; is there a way to
>> tell yum to only look at livna for the package or do I have to exclude
>> it and look for updates manually from time to time?
>
> Furthermore it conflicts with the libdvdnav4 package from atrpms....
>
> Transaction Check Error:
> file /usr/lib/libdvdnav.so.4 from install of
> libdvdnav-4.1.1-2.fc8.i386 conflicts with file from package
> libdvdnav4-0.1.10-2.fc8.i386

Nevermind, I removed libdvdnav4 (apparently nothing left on my system
required it) and I was then able to upgrade libdvdnav without incident.

--
Kevin J. Cummings
kjchome@rcn.com
cummings@kjchome.homeip.net
cummings@kjc386.framingham.ma.us
Registered Linux User #1232 (http://counter.li.org)

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list


All times are GMT. The time now is 06:05 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.